Computer Security
[EN] securityvulns.ru no-pyccku


Georgia SoftWorks SSH server multiple security vulnerabilities
Published:03.01.2008
Source:
SecurityVulns ID:8517
Type:remote
Threat Level:
6/10
Description:Format string vulnerabilities and buffer overflows.
Affected:GEORGIASOFTWORKS : Georgia SoftWorks Secure Shell Server 7.01
Original documentdocumentLuigi Auriemma, Multiple vulnerabilities in Georgia SoftWorks SSH2 Server 7.01.0003 (03.01.2008)
Files:Exploits Georgia SoftWorks SSH2 Server <= 7.01.0003 multiple vulnerabilities

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod